#MSC RZS Config File
[RZ-1]
id=1
timestamp=1184323487
title=RZ-1
hs_id=1
cua_id=1
msrn_start=
msrn_end=
srf_num_1=
srf_num_2=
total_route=19
[RS-1]
id=1
timestamp=1184323570
title=Route-1
tg_id=1
atg_id=0
atg_option=0
nai=4
delete=0
insert=
[RS-2]
id=2
timestamp=1192716709
title=Route-2
tg_id=122
atg_id=123
atg_option=0
nai=0
delete=0
insert=
[RS-3]
id=3
timestamp=1192716782
title=Route-3
tg_id=123
atg_id=122
atg_option=0
nai=0
delete=0
insert=
[RS-4]
id=4
timestamp=1194222707
title=Route-4
tg_id=24
atg_id=0
atg_option=0
nai=2
delete=0
insert=
[RS-5]
id=5
timestamp=1195169923
title=Route-5
tg_id=3
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-6]
id=6
timestamp=1204900087
title=Route-6
tg_id=28
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-7]
id=7
timestamp=1206553746
title=Route-7
tg_id=29
atg_id=0
atg_option=0
nai=4
delete=0
insert=
[RS-8]
id=8
timestamp=1207134337
title=Route-8
tg_id=13
atg_id=0
atg_option=0
nai=2
delete=0
insert=
[RS-9]
id=9
timestamp=1228469019
title=Route-9
tg_id=12
atg_id=0
atg_option=0
nai=2
delete=0
insert=
[RS-10]
id=10
timestamp=1228469113
title=Route-10
tg_id=7
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-11]
id=11
timestamp=1229694100
title=Route-11
tg_id=8
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-12]
id=12
timestamp=1276274526
title=Route-12
tg_id=12
atg_id=0
atg_option=0
nai=3
delete=0
insert=
[RS-13]
id=13
timestamp=1276794568
title=VMS-79
tg_id=11
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-14]
id=14
timestamp=1288194599
title=Route-14
tg_id=14
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-15]
id=15
timestamp=1288194611
title=Route-15
tg_id=51
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-16]
id=16
timestamp=1305299432
title=Route-16
tg_id=55
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-17]
id=17
timestamp=1329401538
title=Route-17
tg_id=16
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-30]
id=30
timestamp=1334898812
title=Route-30
tg_id=30
atg_id=0
atg_option=0
nai=0
delete=0
insert=
[RS-31]
id=31
timestamp=1334898830
title=Route-31
tg_id=31
atg_id=0
atg_option=0
nai=0
delete=0
insert=
